SSH Keys
curl --request GET \
--url https://servers.flashrdp.com/api/account/sshKeys \
--header 'Accept: <accept>' \
--header 'Authorization: Bearer <token>'import requests
url = "https://servers.flashrdp.com/api/account/sshKeys"
headers = {
"Accept": "<accept>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', Authorization: 'Bearer <token>'}};
fetch('https://servers.flashrdp.com/api/account/sshKeys', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"current_page": 1,
"data": [
{
"id": 1,
"name": "Example Key",
"publicKey": "ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAACAQC+JdL4fWELBWGAknSu0PwVpDDOlORxy9z7eVnZphZXBzYLMnux+ZogVLns6+O6NDE8JmWvP9RIg3SIga7RDOkW9UCdLzRu0jF2ALL7CK1huo1Ih0PDM9ZbFDy2Fd7a4DTvUX6923fQyW0PWRtyL11R4c9NUqzejKp5kW8vHfPQjzwb1hGIKvkSYkI0Auq4JJhlvjjnoK7Z8t5mpDrVfNTrVqevPgsW5Xwnq8R+02XywrY+Q/wnpxDs4Ujb2aA61A0x5J0xcZQpTQHoJNj77J3VmPI7Ry7Q8hPbTSLGZbN+gODr0lOaL5TdbvM3bnus5JvoqgRoszzPcTiNMZAe3v9UM8hiXise54b8rsc2M9MQ4olPu7TrROZbcw+9q4m6cV+dfVU/NRFkf27YRa4oZNKehHsMiupDyoISgSl4qSB8YXAWsX03oC/gzpB2YJIqEL1Y/SmKYEhgr0cplkvGZy6C/Q9cJHyHlMPtEBPexgcjXC9QrVK4n2cmde3TuSRMctawcat7Nuq08C8fGHaGHr8iAeage3o/ODVOt0rhBu69PknzQeVBdlwK3+p1dH6PnMzNNBhWyNZT/NqB2eS6K8lYpOQ47byXPwYsRLvStUjpZRdikOT7D31T5g8FwOThQ+6WX+xfMD7CSLsSKCn/FhlinbVbG2IhCLH3B30Akw5bUw== VF-PRODUCTION",
"type": "OpenSSH",
"enabled": true,
"created": "2024-03-13T20:28:32+00:00"
}
],
"first_page_url": "/api/account/sshKeys?page=1",
"from": 1,
"last_page": 1,
"last_page_url": "/api/account/sshKeys?page=1",
"links": [
{
"url": null,
"label": "« Previous",
"active": false
},
{
"url": "/api/account/sshKeys?page=1",
"label": "1",
"active": true
},
{
"url": null,
"label": "Next »",
"active": false
}
],
"next_page_url": null,
"path": "/api/account/sshKeys",
"per_page": 20,
"prev_page_url": null,
"to": 1,
"total": 1
}This response has no body data.{
"errors": [
"This is an error returned from the API",
"This is another error return from the API"
]
}This response has no body data.SSH Keys
Retrieves a paginated list of all SSH keys associated with the account.
GET
/
account
/
sshKeys
SSH Keys
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Available options:
application/json Query Parameters
The number of results to be returned.
Required range:
1 <= x <= 200Last modified on June 20, 2026
⌘I